# Confirm a Payout Intent

Confirms a PayoutIntent in the `requires_action` state, transitioning it to `pending`.

## Request

```curl
curl -X POST https://api.stripe.com/v2/money_management/payout_intents/poi_test_65OAfT9tVl3u223h0he16NybHIZ4SQ3LORe4rpuNGDIKCO/confirm \
  -H "Authorization: Bearer <<YOUR_SECRET_KEY>>" \
  -H "Stripe-Version: 2026-10-28.endive"
```

### Response

```json
{
  "id": "poi_test_65OAfT9tVl3u223h0he16NybHIZ4SQ3LORe4rpuNGDIKCO",
  "object": "v2.money_management.payout_intent",
  "amount": {
    "value": 1000,
    "currency": "usd"
  },
  "from": {
    "financial_account": "fa_test_65NybHaQx7KJxDc22rZ16NybHIZ4SQ3LORe4rpuNGDIXEO"
  },
  "to": {
    "recipient": "acct_1Nv0FGQ9RKHgCVdK",
    "payout_method": "usba_test_61Nyd9YFBVUzLyxXZ16Nyc6oZ4SQv89ZZAqvHiCEC9VQ",
    "currency": "usd"
  },
  "status": "pending",
  "confirmation_method": "manual",
  "created": "2023-04-26T23:12:35.952Z"
}
```

## Returns

Returns a [Payout Intent object](https://docs.stripe.com/api/v2/money-management/payout-intents/object.md).

## Error Codes

| HTTP status code | Code | Description |
| --- | --- | --- |
| 400 | invalid_outbound_flow | Error returned when the outbound flow is invalid. |
| 400 | payout_intent_fx_quote_expired | Error returned when the FX quote rate lock for a PayoutIntent has expired. |
| 400 | payout_intent_large_rate_drift | Error returned when the FX quote rate lock for a PayoutIntent has drifted too far. |
| 400 | payout_intent_not_confirmable | Error returned when a payout intent is not confirmable. A payout intent is only confirmable when it has status=requires_action. |
| 400 | payout_intent_scheduled_date_exceed_maximum | Error returned when the scheduled date exceeds the maximum allowed range. |
| 400 | payout_intent_scheduled_date_too_soon | Error returned when the scheduled date is not in the future. |
| 404 | not_found | The resource wasn’t found. |
